.feature_cont {
         padding: 0px;
         float:left;
         width: 100%;
         background: #fff;
}
.feature_cont img {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff none repeat scroll 0 0;
border:0;
float:left;
width:140px;
margin:0 20px 10px 0;
padding:4px;
}
.feature_cont ul{
        margin-left: 0px;
        margin-bottom: 20px;
        padding: 0px;
        list-style-type: none;
}
.feature_cont li{
         margin-bottom: 20px;
         font-size: 1em;
         width: 100%;
         height: 120px;
}
.feature_cont ul li {
        color: #555;
        border-bottom: 1px solid #ccc;
        line-height: 1.4em;
        background: #fff;
        width: 100%;
}